cmd_tools/imx8image.o := cc -Wp,-MD,tools/.imx8image.o.d -Wall -Wstrict-prototypes -O2 -fomit-frame-pointer   -std=gnu11   -DCONFIG_FIT_SIGNATURE -DCONFIG_FIT_SIGNATURE_MAX_SIZE=0xffffffff -DCONFIG_FIT_CIPHER -include ./include/compiler.h -idirafterinclude -idirafter./arch/riscv/include -I./scripts/dtc/libfdt -I./tools -DUSE_HOSTCC -D__KERNEL_STRICT_NAMES -D_GNU_SOURCE  -c -o tools/imx8image.o tools/imx8image.c

source_tools/imx8image.o := tools/imx8image.c

deps_tools/imx8image.o := \
  include/compiler.h \
  /usr/include/stddef.h \
  /usr/include/sys/cdefs.h \
  /usr/include/machine/cdefs.h \
  /usr/include/arm/cdefs.h \
  /usr/include/sys/cdefs_elf.h \
  /usr/include/sys/featuretest.h \
  /usr/include/machine/ansi.h \
  /usr/include/arm/ansi.h \
  /usr/include/sys/common_ansi.h \
  /usr/include/machine/int_types.h \
  /usr/include/arm/int_types.h \
  /usr/include/sys/common_int_types.h \
  /usr/include/sys/null.h \
  /usr/include/stdbool.h \
  /usr/include/inttypes.h \
  /usr/include/sys/inttypes.h \
  /usr/include/sys/stdint.h \
  /usr/include/machine/int_mwgwtypes.h \
  /usr/include/arm/int_mwgwtypes.h \
  /usr/include/sys/common_int_mwgwtypes.h \
  /usr/include/machine/int_limits.h \
  /usr/include/arm/int_limits.h \
  /usr/include/sys/common_int_limits.h \
  /usr/include/machine/int_const.h \
  /usr/include/arm/int_const.h \
  /usr/include/machine/wchar_limits.h \
  /usr/include/arm/wchar_limits.h \
  /usr/include/machine/int_fmtio.h \
  /usr/include/arm/int_fmtio.h \
  /usr/include/errno.h \
  /usr/include/sys/errno.h \
  /usr/include/stdlib.h \
  /usr/include/sys/types.h \
  /usr/include/machine/types.h \
  /usr/include/sys/ansi.h \
  /usr/include/machine/endian.h \
  /usr/include/sys/endian.h \
  /usr/include/machine/endian_machdep.h \
  /usr/include/arm/endian_machdep.h \
  /usr/include/machine/bswap.h \
  /usr/include/arm/bswap.h \
  /usr/include/aarch64/byte_swap.h \
  /usr/include/sys/bswap.h \
  /usr/include/sys/fd_set.h \
  /usr/include/pthread_types.h \
  /usr/include/stdint.h \
  /usr/include/stdio.h \
  /usr/include/ssp/stdio.h \
  /usr/include/ssp/ssp.h \
  /usr/include/string.h \
  /usr/include/strings.h \
  /usr/include/ssp/strings.h \
  /usr/include/ssp/string.h \
  /usr/include/sys/mman.h \
  /usr/include/fcntl.h \
  /usr/include/time.h \
  /usr/include/sys/timespec.h \
  /usr/include/sys/time.h \
  /usr/include/sys/select.h \
  /usr/include/sys/sigtypes.h \
  /usr/include/sys/idtype.h \
  include/imx8image.h \
  include/image.h \
    $(wildcard include/config/lmb.h) \
    $(wildcard include/config/timestamp.h) \
    $(wildcard include/config/cmd/date.h) \
    $(wildcard include/config/sandbox.h) \
    $(wildcard include/config/fit/signature.h) \
    $(wildcard include/config/fit/cipher.h) \
  include/compiler.h \
  arch/riscv/include/asm/byteorder.h \
  arch/riscv/include/asm/types.h \
    $(wildcard include/config/arch/rv64i.h) \
    $(wildcard include/config/dma/addr/t/64bit.h) \
  include/asm-generic/int-ll64.h \
  include/linux/byteorder/little_endian.h \
  include/linux/compiler.h \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/stack/validation.h) \
    $(wildcard include/config/kasan.h) \
  include/linux/compiler_types.h \
    $(wildcard include/config/have/arch/compiler/h.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/optimize/inlining.h) \
    $(wildcard include/config/cc/has/asm/inline.h) \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/linux/stddef.h \
  arch/riscv/include/asm/posix_types.h \
  include/linux/byteorder/swab.h \
  include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/.h) \
    $(wildcard include/config/tools/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/vpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/tools/foo.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/vpl/foo.h) \
    $(wildcard include/config/option.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
    $(wildcard include/config/if/enabled/int.h) \
    $(wildcard include/config/int/option.h) \
  include/hash.h \
    $(wildcard include/config/sha384.h) \
    $(wildcard include/config/sha512.h) \
  include/linux/libfdt.h \
  include/linux/../../scripts/dtc/libfdt/libfdt.h \
  include/linux/../../scripts/dtc/libfdt/libfdt_env.h \
  /usr/include/limits.h \
  /usr/include/machine/limits.h \
  /usr/include/arm/limits.h \
  /usr/include/sys/syslimits.h \
  include/linux/../../scripts/dtc/libfdt/fdt.h \
  include/fdt_support.h \
    $(wildcard include/config/arch/fixup/fdt/memory.h) \
    $(wildcard include/config/usb/ehci/fsl.h) \
    $(wildcard include/config/usb/xhci/fsl.h) \
    $(wildcard include/config/sys/fsl/sec/compat.h) \
    $(wildcard include/config/pci.h) \
    $(wildcard include/config/sys/fdt/pad.h) \
    $(wildcard include/config/of/board/setup.h) \
    $(wildcard include/config/board/rng/seed.h) \
    $(wildcard include/config/of/system/setup.h) \
    $(wildcard include/config/fdt/fixup/partitions.h) \
    $(wildcard include/config/fman/enet.h) \
    $(wildcard include/config/fsl/mc/enet.h) \
    $(wildcard include/config/cmd/pstore.h) \
  include/u-boot/hash-checksum.h \
  include/u-boot/sha1.h \
  include/u-boot/sha256.h \
  include/u-boot/sha512.h \
  /usr/include/openssl/evp.h \
  /usr/include/openssl/macros.h \
  /usr/include/openssl/opensslconf.h \
  /usr/include/openssl/configuration.h \
  /usr/include/openssl/opensslv.h \
  /usr/include/stdarg.h \
  /usr/include/openssl/types.h \
  /usr/include/openssl/e_os2.h \
  /usr/include/openssl/safestack.h \
  /usr/include/openssl/stack.h \
  /usr/include/openssl/core.h \
  /usr/include/openssl/core_dispatch.h \
  /usr/include/openssl/symhacks.h \
  /usr/include/openssl/bio.h \
  /usr/include/openssl/crypto.h \
  /usr/include/openssl/cryptoerr.h \
  /usr/include/openssl/cryptoerr_legacy.h \
  /usr/include/pthread.h \
  /usr/include/sched.h \
  /usr/include/sys/sched.h \
  /usr/include/openssl/bioerr.h \
  /usr/include/openssl/evperr.h \
  /usr/include/openssl/params.h \
  /usr/include/openssl/bn.h \
  /usr/include/openssl/bnerr.h \
  /usr/include/openssl/objects.h \
  /usr/include/openssl/obj_mac.h \
  /usr/include/openssl/asn1.h \
  /usr/include/openssl/asn1err.h \
  /usr/include/openssl/objectserr.h \
  tools/imagetool.h \
  tools/os_support.h \
  include/compiler.h \
  /usr/include/sys/stat.h \
  /usr/include/unistd.h \
  /usr/include/sys/unistd.h \
  /usr/include/ssp/unistd.h \
  tools/fdt_host.h \
  tools/../include/linux/libfdt.h \
  tools/../include/fdt_support.h \

tools/imx8image.o: $(deps_tools/imx8image.o)

$(deps_tools/imx8image.o):
